{
  "name": "5-test-package",
  "description": "",
  "version": "0.1.0",
  "main": "./dist/index.js",
  "module": "./dist/index.mjs",
  "types": "./dist/index.d.ts",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "build": "tsup",
    "release": "npm version $(semver $npm_package_version -i minor) && npm publish --tag latest"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/niac_vniizht/niac-packs"
  },
  "publishConfig": {
    "registry": "http://31.129.48.69:4873/"
  },
  "keywords": [
    "test"
  ],
  "author": "vbuglov",
  "license": "ISC",
  "devDependencies": {
    "tsup": "^8.0.2",
    "typescript": "^5.4.2"
  }
}
